/* Forms */

form .section {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #eee;
  padding: 13px 0;
}

form .section:first-child {
	border-top: none
}
form .section:last-child {
	border-bottom: none
	}

form .section > div {
  color: #404040;
  font-size: 12px;
  margin-left: 35%;
  position: relative;
}

form .section > label {
  color: #404040;
  float: left;
  font-size: 12px;
  font-weight: bold;
  margin-right: 5%;
  margin-top: 2px;
  text-transform: uppercase;
}

form .section > label > span {
	color: #FF0000;
}

form .section label small {
  color: #999;
  display: block;
  font-size: 12px;
  font-weight: normal;
  line-height: 13px;
  margin-top: 3px;
  text-transform: none;
}

form input[type="text"], form input[type="password"], form textarea {
  border-radius: 3px;
  border: 1px solid #c9c9c9;
  color: #404040;
  font-size: 12px;
  height: 28px;
  margin-bottom: 3px;
  padding: 0 6px;
  line-height: 25px\9;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

form input.error { color: #840004 }
form input.xsmall { }
form input.small { }
form input.medium {}
form input.large { }

form textarea {
  height: 100px;
  padding-top: 4px;
	resize: none;
}

form textarea.wysiwym { background: #fff }
form input:focus, form textarea:focus { outline: none }
textarea.wysiwyg { }

label.radio, label.checkbox {
  color: #404040;
  font-size: 12px;
  padding: 3px 0;
}